.flexphoto img,
img.flex{  max-width: 100%; height: auto; margin: 0px;}
.mobileonly { display:none;} 
.nomobile {} 

.container1 .columns { background:#FFFFCC; border: 0px solid #FF6666; }

/* #Base 960 Grid
================================================== */
    .menucontainer                      { position: relative; width: 960px; margin: 0 auto; padding: 0; }
 	.menucontainer:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
   .menucontainer .menubar             { float: left; display: inline; width: 860px; margin:0px; margin-left: 10px; margin-right: 10px; }


    .container .col-onethird                { }

    .container .QPbannerside.column                { width: 275px; }
    .container .QPbannermain.column               { width: 655px; }
	
.container .fontresize{ }
.container .fontresize h3{}
.container .fontresize p{}
a.priceoval, a.priceoval .pricebreak { width:110px; height: 100px; }

.container #serviceicons .columns                         { margin-left: 0px; margin-right: 15px;  }

#home .homemain { width: 640px; float:left; margin:0px; padding: 0px; }
#home .homesidebar { width: 275px; float:right; margin:0px; padding: 0px; }

#pricebanner #priceadtext #strapline { width:350px;}


/* #Tablet (Portrait)
================================================== */
 /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
    .menucontainer                                  { width: 768px; }
    .menucontainer .menubar                         { width: 690px; margin-left: 0px; margin-right: 0px; }
	nav ul li a { padding: 3px 13px; font-size:0.9em;}
	nav ul li.firstitem a{ padding-left:13px;}

	#logo {width:500px;  }
	#logo h1 a{ display:block; width:400px; height:50px; background: url(../images/QPlogo-M.png) top left no-repeat;}
	#logo p.tagline { top:65px; left:0px; font-size:1em;}
	#pricebanner #priceadtext #strapline { width:280px;}
	#pricebanner #priceadtext h2 {font-size:1.7em; line-height:1.1em; margin-top:-8px;}


	.container #ratestable .ratedetails          { padding-left:40px; }
/*	.container #ratestable .ratedetails .two.columns     { width: 60px;}
	.container #ratestable .ratedetails .two.columns.days     { width: 90px;}
	.container #ratestable .ratedetails .two.columns.dayrate     { width: 90px;}
*/	#ratestable #rates15days.ratedetails .save .saveamount .savetext {font-size:0.8em;}
	#ratestable #rates15days .days { font-size:0.9em;}
	#ratestable #rates15days .dayrate { font-size:1.1em;}
	#ratestable #rates15days.ratedetails .save #save55{ font-size: 1.6em;}
/*	.container #ratestable .ratedetails .four.columns.normalrate     { width: 200px;} */
	.container #ratestable .ratedetails .days     { width: 90px;}
	.container #ratestable .ratedetails .dayrate     { width: 90px;}


	.container #ratestable .ratedetails2           { padding-left:40px; padding-right:40px; }
	.container #ratestable .ratedetails .days     { width: 90px;}
	.container #ratestable .ratedetails .dayrate     { width: 90px;}
	.container #ratestable .ratedetails2#additionaldays .days     { display:none; }
	.container #ratestable .ratedetails2 .dayrate  { display:none;  }

	    .container .col-onethird                { }
		
/*    .container .QPbannerside.column                { width: 236px; }
    .container .QPbannermain.column               { width: 748px; }
 */   .container .QPbannerside.column                { width: 220px; }
    .container .QPbannermain.column               { width: 500px; }

#maincontent { padding-right:20px;}

	.container #carspapricing .one.column,
	.container #carspapricing .one.columns                     { width: 38px; margin-left:0px; margin-right:10px; }


.cycle-pager {left:20px;}
.cycle-pager span { /*font-size:40px;*/ padding-right:5px; }
.slide a.block { left: 20px; bottom: 35px;}
.banner940 .slide a.block { left: 20px; bottom: 35px;}

.container .fontresize{ padding-left: 20px; padding-top:25px;}
.banner940 .container .fontresize{ padding-left: 20px; padding-top:35px;}
.container .fontresize h3{ margin-bottom:10px; font-size:1.6em;}
.banner940 .container .fontresize h3{ margin-bottom:20px; font-size:1.6em;}
.container .fontresize p{font-size:0.85em; line-height:1.2em; margin-bottom:5px;}
.banner940 .container .fontresize h3{ margin-bottom:10px; font-size:1.6em;}
.banner940 .container .fontresize p{font-size:0.85em; line-height:1.2em; margin-bottom:5px;}

#banneradblocks .adblock{ margin-bottom:7px; }

#pricebanner #priceadtext { width:280px; padding: 0px 20px; font-size:1em; }
#pricebanner #priceadtext h2{ font-size:1.5em; margin-bottom:0px; margin-top:-13px;}
#pricebanner #priceadtext h3{ font-size:1em; padding:2px 0px 0px 0px;}
#pricebanner #priceadtext h2 span.da{ font-size:0.7em;}

a.priceoval, a.priceoval .pricebreak  { width:90px; height: 85px; }
#pricebanner #priceadbook { font-size:0.8em; }
#pricebanner #priceadbook a.block{ padding:5px 15px; width:auto;}

#home .homemain { width: 508px; float:left; margin:0px; padding: 0px; }
#home .homesidebar { width: 220px; float:right; margin:0px; padding: 0px; }
#home #homeintro h1 { font-size:1.5em;}

.sidebar a.block { width:140px; font-size:1em;}

.serviceblock h2{ font-size:1.25em;}

#home #serviceicons { width: 508px;}

#serviceicons .serviceicon{ margin:0px 5px 15px 5px;}
#serviceicons a{ width:92px; height:80px;padding:10px 0px;}


#footerlogos ul img { margin: 0px 8px;}

footer #ezinesignup { width:728px; margin:0 10px 20px 10px; }
footer #ezinesignup #mce-EMAIL { width:170px; margin:0 5px;}
footer #ezinesignup .ezineintro h3 { font-size:1.1em;}
footer #ezinesignup .buttonlink { padding:5px 10px; font-size:0.9em; }


    }





/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
	.menucontainer { width: 300px; }
    .menucontainer .menubar { width: 200px; margin:0px; display:none;}
	nav:hover  .menucontainer .menubar { display: block; height:auto; }
	nav ul.menubar li { width: 100%; margin: 0; }
	nav ul.menubar li.firstitem a{ padding-left:20px;}
	nav li:hover ul { position: relative;}
	nav li:hover ul li a{ width:80%; padding-left:20%; padding-top:2px; padding-bottom:2px; font-weight:normal;}
	nav a#pull { display: block; width: 200px; position: relative; padding:5px 5%; float:left; }
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 0px;
	}
nav li#current{ background:none;}

nav ul#socialmedialinks { display:block; padding:0px; margin:0; list-style-type: none; float:right;  }
nav ul#socialmedialinks li a{ margin: 0px 0px 0px 5px;}
nav .menulogin {display:block; padding:0px; margin:0  0 0; float:right;   }
nav .menulogin a{display:block; padding:8px 5px 2px 0; margin: 0px; }

	#logo {width:300px; padding-bottom:0px;}
	#logo h1 a{ display:block; width:300px; height:60px; background: url(../images/QPlogo-S.png) top left no-repeat;}
	#logo p.tagline { top:auto; left:0px; font-size:1em; text-align:center; position:relative; padding-top:10px; line-height:1.2em;}
#pricebanner #priceadtext #strapline { width:300px;}

	/* all columns are set to full width for mobile - reset to col width no margins */
	.container #carspapricing .one.column,
	.container #carspapricing .one.columns                     { width: 60px; }
	.container #carspapricing .two.columns                     { width: 120px; }
	.container #carspapricing .three.columns                   { width: 180px;}
	.container #carspapricing .blockbox-padding20 .three.columns                   { width: 200px;}
	.container #carspapricing .blockbox-padding .three.columns                   { width: 210px;}
	.container #carspapricing  .four.columns                   { width: 240px;}
/*	.container #carspapricing .offset-by-one                   { padding-left: 60px;  }*/


/*	.container #ratestable .ratedetails          { padding-left:20px; }
	.container #ratestable .ratedetails .two.columns          { width: 60px;}
	.container #ratestable .ratedetails .two.columns.days     { width: 60px;}
	.container #ratestable .ratedetails .two.columns.dayrate     { width: 50px;}
	.container #ratestable .ratedetails .two.columns.save     { width: 55px;}
	.container #ratestable .ratedetails .save .saveamount .savetext { padding-top:7px;}
	.container #ratestable .ratedetails .two.columns.save .saveamount    { width: 50px; height:65px; margin-top:-25px;}
*/

	.container #ratestable    				      { font-size:0.9em; position:relative;}
	.container #ratestable .ratedetails           { padding-left:10px; height:55px; margin-bottom:20px; }
	.container #ratestable .ratedetails .days     { width: 55px; height:50px; text-align:center; padding-right:5px; font-size:1.3em; }
	.container #ratestable .ratedetails .days span{ font-size:0.7em; display:block;}
	.container #ratestable .ratedetails .rate     { width: 120px; position:absolute; top:20px; left:66px;  }
	.container #ratestable .ratedetails .dayrate  { width: 120px; position:absolute; top:45px; left:66px;}
	.container #ratestable .ratedetails .save     { width: 55px; margin-top:0px;}
	.container #ratestable .ratedetails .save .saveamount .savetext { padding-top:7px;}
	.container #ratestable .ratedetails .save .saveamount    { width: 50px; height:65px; margin-top:-20px;}
	.container #ratestable .ratedetails .normalrate    { width: 100px; position:absolute; left:165px; top:20px;}

	.container #ratestable #rates1day.ratedetails .rate     { top:30px;}
#ratestable #rates15days.ratedetails .save .saveamount .savetext {font-size:0.9em; padding-top:0; padding-left:5px;}
/*#ratestable #rates15days .days { font-size:0.9em;}*/
#ratestable #rates15days .dayrate { font-size:1.2em; line-height:1em;}
#ratestable #rates15days.ratedetails .save #save55{ /*font-size: 2.1em;*/ font-size: 1.8em;}
#ratestable #rates15days.ratedetails .save .saveamount .savetext { margin-bottom:0;}


	.container #ratestable .ratedetails2           { padding-left:10px; padding-right:10px; margin-bottom:20px; }
	.container #ratestable .ratedetails2 .days     { width: 55px; text-align:center; padding-right:5px; font-size:1.3em; }
	.container #ratestable .ratedetails2#additionaldays .days     { display:none; }
	.container #ratestable .ratedetails2 .days span{ font-size:0.7em;}
	.container #ratestable .ratedetails2 .rate     { width: 120px; position:relative; top:auto; left:auto;  }
	.container #ratestable .ratedetails2 .dayrate  { display:none;  }
	.container #ratestable .ratedetails2 .save     { width: 100px; margin-top:0px; text-align:right;}
	.container #ratestable .ratedetails2 .save .saveamount .savetext { padding-top:7px;}
	.container #ratestable .ratedetails2 .save .saveamount    { width: 50px; height:auto; margin-top:0px;}
	.container #ratestable .ratedetails2 .normalrate    { width: 100px; position:relative; top:auto; left:auto;  }


/*
	.container #ratestable  .ratedetails                    { font-size:1.2em;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{  padding-left:10px; width:55px; font-size:1.3em; line-height:1.5em;}
	.container #ratestable #rates15days.ratedetails:hover .save .saveamount{ padding-left:15px; width:55px; }

	.container #ratestable #rates15days.ratedetails { font-size: 1.1em;}
*/

	.container #ratestable .ratedetails .four.columns.normalrate     { width: 120px;}

	.extratext { display:none;}
	.mobileonly { display:inherit;} 
	.nomobile { display:none;} 
	
	#headerlogin{ display:none;}
	#headerlogin p{ display:none;}
	#headerlogin p#loginlink{ display:block; float:left;}

/*		#logo img { max-width: 100%; height: auto; margin: 0px;}
*/
		#logo img { width: 300px; height: auto; margin: 0px;}


	    .container .col-onethird                { width: 100%; margin-right:0; max-width:420px;  }

.container .QPbannerside.column                { width: 300px; }
.container .QPbannermain.column               { width: 300px; }

/*
.container .fontresize{ font-size:100%; }
.container .fontresize h3{ margin-bottom:10px;}
*/

.container .fontresize{ padding-left: 10px; padding-top:15px;}
.banner940 .container .fontresize{ padding-left: 10px; padding-top:10px;}
.container .fontresize h3{ margin-bottom:8px; font-size:0.9em;}
.container .fontresize p{font-size:0.7em; line-height:1.2em;}
.container p.line2{ display:none;}
.slide p.linkline { margin:0px; padding: 0px;}
.slide p.linkline a.block { font-size:0.9em; width:60px; padding:0px 2px 4px 0px; margin:0px 0px 0px 0px; left: 10px; bottom: 15px;}
.banner940 .slide p.linkline a.block { left: 10px; bottom: 15px;}

#pricebanner #priceadtext { text-align:center; margin-top:20px; width:300px; float:none; padding:0px;}
#pricebanner #priceadtext h2{ margin-bottom:0px; font-size:1.5em; line-height:1.4em; padding-bottom:2px;}
#pricebanner #priceadtext h3{ padding:0px 20px; text-align:center; font-size:1em;}
#pricebanner #priceadtext h2 span.da{ font-size:0.85em;}


#pricebanner #priceadprices { width:290px; padding-left:10px;  }
a.priceoval, a.priceoval .pricebreak  { width:90px; height: 85px; }
#pricebanner #priceadbook { font-size:0.9em; width:100%; margin-top:0px; padding:0px; }
#pricebanner #priceadbook a.block{ padding:2px 10px; width:120px; margin:5px 0px -5px 80px;font-size:1em; }



#banneradblocks { display:none;}

#home .homemain { width: 300px; float:none; margin:0px; padding: 0px; }
#home .homesidebar { width: 300px; float:left; margin:0px; padding: 0px; }
#home #homeintro h1 { font-size:1.5em;}

#maincontent { padding-right:0px;}


#home #serviceicons { width: 300px; }

#serviceicons .serviceicon{ margin:0px 15px 25px 15px;}
#serviceicons a{ width:100px; height:80px;padding:10px 10px;}
#serviceicons .serviceicon#service-rates { margin-left:15px;}
#serviceicons .serviceicon#service-book a { width:250px; height:auto; padding:20px 10px; font-size:1.4em;}
#serviceicons .serviceicon#service-book a img{ margin: 0 10px 0 0; display:inline; vertical-align:middle;}



.cycle-pager { display:none;}
/*
#footerlogos { width:100%;}
#footerlogos img{ margin:0 7px 0 0;}
#footernav li {display:none; }
#footernav li.suboption {display:inline; }
 */
#footerlogos ul a{ display:block; width:100%; padding:0px; text-align:center;}
#footerlogos ul a img{margin:10px 0;}

footer #ezinesignup { width:260px; text-align:center; margin-bottom:0;  }
footer #ezinesignup #mce-EMAIL { display:block; width:208px; margin:10px 20px;}
footer #ezinesignup .buttonlink { display:block;  margin:0 auto; padding:5px 20px; width:auto; font-size:1em; }
footer #ezinesignup .ezineintro,
footer #ezinesignup .ezineintro h3,
footer #ezinesignup .ezineintro p{display:block; }
footer #ezinesignup .ezineintro p{ text-align:left; margin:0px 20px;}
footer #ezinesignup .ezineintro h3 {margin-bottom:10px;}

footer ul#footerpolicies { float:none; text-align:left; padding:0px; margin:0 20px;}
#copyright { float:none; text-align:left; padding:5px 0px 0px 0px; margin:0 20px; line-height:1em;}

    }

/* @media only screen and (max-width: 479px) {
#footerlogos img{ margin:0 5px 0 0;}
#footernav li {display:none; }
#footernav li.suboption {display:inline; }

#qtfooter { width:125px; height:37px; }
#dcfooter { width:91px; height:48px; }
#footerlogos img#qpfooter { width:69px; height:50px; margin:0px; }

}
*/

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
    .menucontainer { width: 420px; }
    .menucontainer .menubar { width: 350px;}
	nav a#pull { width: 350px; padding:5px 0px; }


	#logo {width:400px; padding-bottom:20px; }
	#logo h1 a{ display:block; width:400px; height:70px; background: url(../images/QPlogo-M.png) top left no-repeat;}
	#logo p.tagline { position:absolute; top:40px; left:110px; font-size:1em; text-align:left;}


	.container #carspapricing .one.column,
	.container #carspapricing .one.columns                     { width: 100px; }
	.container #carspapricing .two.columns                     { width: 160px; }
	.container #carspapricing .three.columns                   { width: 220px;}
	.container #carspapricing .blockbox-padding20 .three.columns                   { width: 280px;}
	.container #carspapricing .blockbox-padding .three.columns                   { width: 290px;}
	.container #carspapricing  .four.columns                   { width: 320px;}
/*	.container #carspapricing .offset-by-one                   { padding-left: 100px;  }
*/

/*
	.container #ratestable .ratedetails          { padding-left:30px; }
	.container #ratestable .ratedetails .two.columns          { width: 80px; }
	.container #ratestable .ratedetails .two.columns.days     { width: 90px;}
	.container #ratestable .ratedetails .two.columns.dayrate     { width: 100px;}
	.container #ratestable  .ratedetails                    { font-size:1.4em;}

	.container #ratestable .ratedetails .two.columns.save .saveamount    { width: 50px; height:65px; margin-top:-25px;}
	.container #ratestable .ratedetails:hover .two.columns.save .saveamount { width:50px; height:70px; padding:20px 25px 0px 20px; margin-left:0px; margin-top:-35px;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{ padding-top:7px; height:68px;}
	.container #ratestable #rates15days.ratedetails:hover .save .saveamount{ padding-top:17px; height:73px; }



	.container #ratestable #rates15days.ratedetails { font-size: 1.5em;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{   font-size:1em;}

	.container #ratestable .ratedetails .four.columns.normalrate     { width: 180px; }
*/

	.container #ratestable    				      { font-size:1em;}
	.container #ratestable .ratedetails           { padding-left:20px; padding-right:20px; height:40px; margin-bottom:30px;  }
	.container #ratestable .ratedetails .days     { width: 110px; text-align:left; padding-right:0px;}
	.container #ratestable .ratedetails .days span{ display:inline;}
	.container #ratestable .ratedetails .rate     { width: 75px; position:relative; top:auto; left:auto;  }
	.container #ratestable .ratedetails .dayrate  { width: 100px; position:relative;top:auto; left:auto; }
	.container #ratestable .ratedetails .save     { height:75px; height:auto; width:85px;}
	.container #ratestable .ratedetails .save .saveamount .savetext { padding-top:7px;}
	.container #ratestable .ratedetails .save .saveamount    { width: 50px; height:65px; margin-top:-25px;}
	.container #ratestable .ratedetails .normalrate    { width: 140px; position:relative;top:auto; left:auto; }
	.container #ratestable #rates1day.ratedetails .rate     { top:auto;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{ padding-top:7px; height:68px;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{   font-size:0.95em;}


	.container #ratestable .ratedetails2           { padding-left:20px; padding-right:20px; }
	.container #ratestable .ratedetails2#additionaldays .days     { display:none; }
	.container #ratestable .ratedetails2 .dayrate  { display:none;  }

/*
	.container #ratestable .ratedetails .save .saveamount    { width: 50px; height:65px; margin-top:-25px;}
	.container #ratestable .ratedetails:hover .save .saveamount { width:50px; height:70px; padding:20px 25px 0px 20px; margin-left:0px; margin-top:-35px;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{ padding-top:7px; height:68px;}
	.container #ratestable #rates15days.ratedetails:hover .save .saveamount{ padding-top:17px; height:73px; }
	.container #ratestable #rates15days.ratedetails { font-size: 1.5em;}
	.container #ratestable #rates15days.ratedetails .save .saveamount{   font-size:1em;}

	.container #ratestable .ratedetails .normalrate     { width: 180px; }
*/



	    .container .col-onethird                { width: 100%; margin-right:0;  }

.container .QPbannerside.column                { width: 420px; }
.container .QPbannermain.column               { width: 420px; }

.container .fontresize{ padding-left: 15px; padding-top:20px;}
.container .fontresize h3{ margin-bottom:10px; font-size:1.3em;}
.container .fontresize p{font-size:0.8em; line-height:1.2em;}
.container .fontresize p.line1{ padding-right:10px;}
.slide p.linkline a.block { padding:2px 10px 2px 6px; left: 10px; bottom: 50px;}
.banner940 .slide p.linkline a.block { left: 10px; bottom: 35px;}
.cycle-pager { display:block;bottom:5px; left:10px;}
.banner940 .cycle-pager { display:block;bottom:0px; left:10px;}
.cycle-pager span { font-size:40px; }


#pricebanner #priceadtext { max-width:420px; width:380px; padding: 0px 20px; font-size:1em; text-align:center; float:none; }
#pricebanner #priceadtext h2{ font-size:1.8em; line-height:1.2em;}
#pricebanner #priceadtext h3{ padding:2px 0px 0px 0px;}
#pricebanner #priceadtext h2 span.da{ font-size:0.8em;}


#pricebanner #priceadprices { max-width:420px; width:380px; padding-left:40px;  }
a.priceoval, a.priceoval .pricebreak  { width:110px; height: 100px; }
#pricebanner #priceadbook { width:420px; margin-top:10px; font-size:1em; padding:0px 0px 0px 50px; text-align:center; }


#home .homemain { width: 420px; float:none; margin:0px; padding: 0px; }
#home .homesidebar { width: 420px; float:left; margin:0px; padding: 0px; }
#home #homeintro h1 { font-size:1.5em;}

#home #serviceicons { width: 420px; }

#serviceicons .serviceicon{ margin:0px 5px 15px 5px;}
#serviceicons a{ width:95px; height:80px;padding:10px 0px;}
#serviceicons .serviceicon#service-rates { margin-left:0px;}
#serviceicons .serviceicon#service-book a { width:180px;}
#serviceicons .serviceicon#service-book a img{ margin: 0 5px 0 0;}
#serviceicons .serviceicon#service-book { margin:0 105px;}


#USPdiff span{ display:inline;}
/*
#footerlogos img{ margin:0 7px 0 0;}
*/
footer #ezinesignup { width:380px  }
footer #ezinesignup #mce-EMAIL { display:block; width:308px; margin:5px 20px;}
    }
	